<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>SUFeedURL</key>
	<string>https://zekalogic.com/appgrid/app/appcast.xml</string>
	<key>SUPublicEDKey</key>
	<string>qhRVh7K4gh9xTjrarE8IWaPMw69+UQGUwcp8rjLTuGI=</string>
</dict>
</plist>
